body {
	padding-top: 50px;
}

table {
	margin: auto;
	
}

td {
	font-size: 16pt;
	font-family: sans-serif;
}

img {
	border: none;
}

a {
	color: #B6D5F0;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #007DC3;
}

.print {
	text-align: right;
	vertical-align: top;
}

.print img {
	vertical-align: top;
}

.hele {
	color: #B6D5F0;
}

.tume {
	color: #007DC3;
}